/*
Theme Name:     chipsmoneytipsnews
Description:    Newspaper 7 Theme
Author:         madlivelyweb
Template:       Newspaper

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/* fix page width */
.vc_row .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
}
/* logo */

/* hyperlinks ? */
.td-post-content p a {
	color: #00F;
	text-decoration: underline;
}

/* meta tags - bump them up! */
.std-module-meta-info {
	float: right !important;
	width: 150px !important;
	position: relative !important;
}
/* Author Box - hide related right hand side */
.td-related-right {
	display: none !important;
}
/* end of content mailchimp */
.breaking-alerts.vc_custom_1495724670792.vc_row-has-fill {
	background-color: #e2e2e2;	
}
.breaking-alerts .wpb_text_column.wpb_content_element {
	margin-bottom: 5px;
	margin-top: 20px;
}
#mc_embed_signup .button {
	background-color: #C00 !important;	
}

/* sidebar favorite credit card links */
.favoritecard_sidebar_header {
	height: 109px;
}
.favoritecard_sidebar_header img {
	width: 100%;
	height: auto;
}
.favoritecard_sidebar {
	border-width: 3px; 
	border-color: #000;
	border-style: solid;
	border-top: none;
	border-bottom: none;
	background-color: #FDFFC0;
	text-align: center;
	line-height: 1.5em;
	padding: 12px;
}
.favoritecard_sidebar a {
	font-weight: bold !important;
	color: #00F;
	display: block;
}

/* sidebar - remove the space under the title */
.widget_text .block-title, aside.widget.widget_monthly_mortgage div.block-title {
    margin-bottom: 0px !important;
}
#mortgage_calc_content_inner_monthly_mortgage_calc {
	width: 100%;	
}

/* footer */
.td-sub-footer-container.td-container-wrap {
	padding-bottom: 200px;
}